Bug 1225056 - perl-Log-Any-1.032 is available
Summary: perl-Log-Any-1.032 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Log-Any
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-26 13:39 UTC by Upstream Release Monitoring
Modified: 2015-06-15 16:18 UTC (History)
3 users (show)

Fixed In Version: perl-Log-Any-1.032-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-15 16:18:24 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.032 (#1225056) (1.05 KB, text/x-diff)
2015-05-26 13:39 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-05-26 13:39:45 UTC
Latest upstream release: 1.032
Current version/release in rawhide: 1.03-2.fc22
URL: http://search.cpan.org/dist/Log-Any/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-26 13:39:56 UTC
Created attachment 1029945 [details]
[patch] Update to 1.032 (#1225056)

Comment 2 Upstream Release Monitoring 2015-05-26 13:43:45 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9851862

Comment 3 Upstream Release Monitoring 2015-05-26 15:36:34 UTC
psabata's perl-Log-Any-1.032-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=639135

Comment 4 Fedora Update System 2015-05-26 15:37:50 UTC
perl-Log-Any-1.032-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-Log-Any-1.032-1.fc22

Comment 5 Upstream Release Monitoring 2015-06-03 16:06:50 UTC
jplesnik's perl-Log-Any-1.032-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=641384

Comment 6 Fedora Update System 2015-06-05 23:50:47 UTC
perl-Log-Any-1.032-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.